<?php
require'fun.php';
require'f_admin.php';
$titlu='Cereri contact';
$back[1]='<a href="/admin-lista-validari">'.img('administrare.png',1).'Lista validari</a>';
require'f_sus.php';
echo$div[4].img('latest.gif',1).'Cereri contact'.$div[5].$div[10].'Daca ti-se cer informații referitoare la vre-un cont pedepsit de tine, ai datoria sa raspunzi!'.$div[0];
$elemente=$conn->query('SELECT COUNT(*)FROM`contact`WHERE`valid`="0"&&(`la`="0"||`la`="'.$de.'")')->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
require'f_profil.php';
require'f_sms.php';
require'f_data.php';
$items=$conn->query('SELECT`nume`,`email`,`telefon`,`subiect`,`text`,`ip`,`browser`,`data`,`id`FROM`contact`WHERE`valid`="0"&&(`la`="0"||`la`="'.$de.'")ORDER BY`data`DESC LIMIT '.$limit_start.','.$pe_pagina);
while($item=$items->fetch_row())
{
echo$div[1].'De la: ';
if($item[3]=='reactivare cont'||$item[3]=='lamurire motiv pedeapsa')
echo profil($item[0]);
else
echo'<strong>'.$item[0].'</strong><br />E-mail: <a href="mailto:'.$item[1].'"><strong>'.$item[1].'</strong></a><br />Telefon: <a href="tel:'.$item[2].'"><strong>'.$item[2].'</strong></a><strong> - </strong>'.sms('Răspuns la o cerere din pagina de contact, de pe site-ul '.$adresasite[1],$item[2]).'<br />';
echo'Subiect: <strong>'.$item[3].'</strong><br />Mesaj: <strong>'.$item[4].'</strong><br />IP: <a href="/admin-cine-intra/categorie/ip/tip/'.$item[5].'"><strong>'.$item[5].'</strong></a><br />Browser: <a href="/admin-cine-intra/categorie/browser?go='.rawurlencode($item[6]).'"><strong>'.$item[6].'</strong></a><br /><small>'.data($item[7]).'</small>'.$div[0].$div[1].'<a href="/admin-marcheaza-cerere-contact/id/'.$item[8].'">Marcheaza cerere contact ca și rezolvata</a>'.$div[0];
}
require'f_paginare2.php';
}
else
echo$div[7].'Nu sunt cereri de contact adaugate!'.$div[0];
require'f_jos.php';